body,td,p
{
  font-family: verdana,arial,helvetica,tahoma;
  color: #585858;
  font-size: 10pt
}
a,a:visited
{
  text-decoration: underline; 
  color: #192DBE;
}
a:hover
{
  text-decoration: none; 
  color: #192DBE;
}
a:active
{
  text-decoration: none; 
  color: #000;
  
}
a.menu:link, a.menu:visited
{
  text-decoration: none; 
  color: #fff;
  font-size: 11pt
}

h1
{
  color: #000;
  font-weight: normal;
  font-family: tahoma;
  font-size: 17pt;
  text-align:center;  
}

.brd
{border:solid #99A7D1 4px}

.menu_item {
  z-index: 10; 
  position:absolute;
  left:0px;
  top:0px;
  width:195px;
  text-align:left;
}
.menu_link:link, .menu_link:visited {
  display:block;
  width:225px;
  padding:10px;
  text-decoration:none;
  background: #4E5587;
  color: #fff;
  border-top:1px solid #ECECEC;
  border-bottom:1px solid #939393;
}
.menu_link:hover {
  display:block;
  width:225px;
  padding:10px;
  text-decoration:none;
  background: #8388AB;
  color: #000;
  border-top:1px solid #ECECEC;
  border-bottom:1px solid #939393;
}
.informer {
  width:180px;
  float:left;
  padding-left:30px;
  padding-right:30px;
  padding-top:20px;
  padding-bottom:20px;
  background: url(/images/line3.gif) right 25px no-repeat;
}
.informer p {
  font-size:8pt;
}
.discript {
  font-size:7pt;
  text-align:justify;
}
.newsblock {
  margin-left:30px; 
  margin-right:30px; 
  margin-top:10px; 
  margin-bottom:10px;
}
.newsblock img {
  height:120px;
  margin-right:10px !important;
  border:solid 2px silver;
}
/* navigation */
#nav, #nav ul {
  padding:0;
  margin:0;
  list-style:none;
}
#nav li div {
  width:209px;
}
/** Procalendar CSS  ********************/
#heading {
        font-weight: normal;
        color: #000;
        margin: 3px auto;
        text-align: center;
        font-size: 14px;        
}
.dayTable {
        width: 600px; 
  margin: 0px 0px 10px 0px;
  border-collapse: collapse;
        border: 1px solid #B6CBE7;
}
.dayHead {
        background-color: #CFE0F0;
        color: #255B8E; height:1.6em;
        font-weight: normal;
        text-align: center;        
  border: 1px solid #B6CBE7;
}
.dayHeadrest {
        background-color: #48D1FF;
        color: #255B8E; height:1.6em;
        font-weight: normal;
        text-align: center;        
  border: 1px solid #B6CBE7;
}
.dayToday {
  margin: 0px 0px 10px 0px;
        background-color: #CFE0F0;
        color: #255B8E; height:1.6em;
        font-weight: normal;
        text-align: center;        
  border: 1px solid #B6CBE7;
}
.dayToday a {
 text-decoration:none;
}
.dayRow {
        height: 74px;
}
.dayCell, .dayCellLeft, .dayCellred{
        background-color: #FFFFFF;
        border-right: 1px solid #B6CBE7;
        border-bottom: 1px solid #B6CBE7;
        text-align: left;
        vertical-align: top;
        width: 14%;
}

.dayCellLeft { border-left: 1px solid #B6CBE7;}
.dayCellred {
background-color: #FFCCCC;
border: 1px solid red;

}
.dayNum {
 background-color: #E4F0FC;
 border-right: 1px solid #B6CBE7;
 border-bottom: 1px solid #B6CBE7;
 width:1.5em;
 height:1.2em;
 color: #004E9D;
 text-align:center;
}
.calPic {
 text-align:left; margin: 2px 0px 2px 2px;
}
.rightArrow, .leftArrow {
 font-size:14px; 
 font-weight:normal;
 margin: 5px; 
}
.rightArrow a, .leftArrow a {
 border: 1px solid #DAE2E8; line-height:25px;
 background-color:#fff; padding:0px 6px 3px 6px;
 text-decoration:none;
}
.rightArrow a:hover, .leftArrow a:hover {
 text-decoration:none;
 border: 1px solid #45688E;
}
